/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 04.07.2014, 12:19:57
    Author     : Sergey Mironov
*/
.footer {
    background: none repeat scroll 0 0 #fff;
}

.clear {
    clear: both;
}

.room-type-name {
    color: #163852;
    font-size: 24px;
    margin: 10px 0;
}

.hotel-room-type {
    background: none repeat scroll 0 0 #ffffff;
    border: 7px solid #ffffff;
    height: 222px;
    position: relative;
    width: 280px;
}

.room-type-container {}

.hotel-room-type-wrapper {
    border: 1px solid #c8c8c8;
    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.5);
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    width: 294px;
}

.hotel-room-wrapper {}

.hotel-room-content {
    background-color: #fff;
    border: 1px solid #d9d9d9;
    box-shadow: 8px 16px 0 #7f7f7f;
    margin-bottom: 40px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    height: 218px;
}

.hotel-room-content-close {
    background: url("../img/hide_room_block.png") no-repeat scroll 158px 10px #163852;
    bottom: 5px;
    clear: both;
    cursor: pointer;
    height: 32px;
    left: 0;
    position: absolute;
    width: 180px;
}

.hotel-room-content-close span {
    color: #ffffff;
    display: block;
    font-size: 18px;
    line-height: 32px;
    margin-left: 12px;
}

.hotel-room-content-full-price {
    margin: 20px 5px 5px;
}

.full-price {
    color: #163852;
    font-size: 12px;
    margin-right: 20px;
    text-align: right;
}

.full-price .title {
    font-size: 14px;
}

.full-price .value {
    font-size: 22px;
    font-weight: bold;
    margin-left: 2px;
}

.full-price .currency {
    font-size: 22px;
    font-weight: bold;
}

.full-price .description {
    display: block;
    font-size: 14px;
}
/* currencies---------------------------------------------------------------- */
/*span[data-currency="RUB"]:after {
    content: "₽";
}

span[data-currency="USD"]:after {
    content: "$";
}

span[data-currency="EUR"]:after {
    content: "€";
}*/
/* -------------------------------------------------------------------------- */

.hotel-distance-wrapper {
    height: 100px;
    margin: 0 auto;
    width: 900px;
}

.vacant-rooms-wrapper {
    margin: 0 auto;
    width: 950px;
}

.vacant-rooms-title {
    color: #163852;
    font-size: 36px;
}

.hotel-room-content-right .search-vacant-rooms-show {
    background: none repeat scroll 0 0 #163852;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    margin: 20px 5px 5px;
    text-align: center;
/*    -webkit-box-shadow: 
      0 0 0 10px   rgba(255,255,255,.2),
      0 0 25px 2px rgba(0,0,0,.4);
    -moz-box-shadow: 
      0 0 0 10px   rgba(255,255,255,.2),
      0 0 25px 2px rgba(0,0,0,.4);
    box-shadow: 
      0 0 0 10px   rgba(255,255,255,.2),
      0 0 25px 2px rgba(0,0,0,.4);*/
}

.hotel-rooms-wrapper {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.hotel-rooms-wrapper:before {
    background: none repeat scroll 0 0 #fff;
    content: "";
    height: 200%;
    position: absolute;
    top: 120px;
        -moz-transform: skewY(14deg);
        -ms-transform: skewY(14deg);
        -webkit-transform: skewY(14deg);
        -o-transform: skewY(14deg);
        transform: skewY(14deg);
    width: 100%;
    z-index: -1;
}

.hotel-rooms-wrapper .diagonal {
    display: none;
    background: none repeat scroll 0 0 #fff;
    height: 10000px;
    position: absolute;
    top: 120px;
    
    -moz-transform: skewY(14deg);
    -ms-transform: skewY(14deg);
    -webkit-transform: skewY(14deg);
    -o-transform: skewY(14deg);
    transform: skewY(14deg);
    
    width: 100%;
    z-index: -1;
}

.hotel-rooms {
    margin: 0 auto;
    min-height: 210px;
    width: 950px;
}

.hotel-room-block-title {
    color: #163852;
    font-size: 14px;
    margin-bottom: 6px;
}

.hotel-room-content-left {
    float: left;
    width: 640px;
    position: relative;
}

.hotel-room-content-right {
    float: right;
    width: 280px;
}


/* mrSlider */
.hotel-room-images {
    margin-left: 5px;
    margin-top: 5px;
}

.hotel-room-images.mrslider .mrslider-current {
    height: 210px;
    margin-bottom: 3px;
    overflow: hidden;
    text-align: center;
    width: 270px;
}

.hotel-room-images.mrslider .mrslider-current > img {}

.hotel-room-images.mrslider .mrslider-thumbs {
    height: 95px;
    overflow: hidden;
    position: relative;
    width: 270px;
}

.hotel-room-images.mrslider .mrslider-inner {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
}

.hotel-room-images.mrslider .mrslider-item {
    float: left;
    margin-right: 3px;
    width: 88px;
}

.hotel-room-images.mrslider .mrslider-item > div {
    height: 46px;
    margin-top: 3px;
    overflow: hidden;
    width: 88px;
}

.hotel-room-images.mrslider .mrslider-item > div:first-child {
    margin-top: 0;
}

.hotel-room-images.mrslider .mrslider-item img {
    cursor: zoom-in;
}

.hotel-room-images.mrslider .mrslider-prev,
.hotel-room-images.mrslider .mrslider-next {
    border-bottom: 32px solid transparent;
    border-top: 32px solid transparent;
    cursor: pointer;
    height: 0;
    opacity: 0;
    position: absolute;
    top: 18px;
    transition: all 1s ease 0s;
    width: 0;
}

.hotel-room-images.mrslider .mrslider-prev {
    border-right: 20px solid #072e4c;
    left: 10px;
}

.hotel-room-images.mrslider .mrslider-next {
    border-left: 20px solid #072e4c;
    right: 10px;
}

.hotel-room-images.mrslider .mrslider-thumbs:hover .mrslider-prev,
.hotel-room-images.mrslider .mrslider-thumbs:hover .mrslider-next {
    opacity: 0.5;
    transition: all 1s ease 0s;
}

.hotel-room-images.mrslider.nobtn .mrslider-thumbs:hover .mrslider-prev,
.hotel-room-images.mrslider.nobtn .mrslider-thumbs:hover .mrslider-next {
    display: none;
}

.hotel-room-images.mrslider .mrslider-prev:hover,
.hotel-room-images.mrslider .mrslider-next:hover {
    opacity: 0.8 !important;
    transition: all 1s ease 0s;
}






.hotel-room-description {
    color: #163852;
    font-size: 12px;
}

.hotel-room-description, .hotel-room-stocks, .hotel-room-options {
    margin-top: 12px;
    margin-bottom: 12px;
    margin-left: 30px;
}

.hotel-room-options {
    margin-bottom: 60px;
}

.hotel-room-stocks ul {
    list-style: none;
}

.hotel-room-stocks ul li {
    clear: both;
    overflow: hidden;
}

.hotel-room-stocks ul li span {
    float: left;
    color: #163852;
}

.hotel-room-stocks ul li ul {}

.hotel-room-stocks ul li ul li {
    display: inline;
    margin-left: 4px;
    color: #839eae;
}

.hotel-room-stocks ul li ul li:after {
    content: ',';
}

.hotel-room-stocks ul li ul li:last-child::after {
    content: '';
}

.hotel-room-options ul {
    list-style: none outside none;
    margin-left: 6px;
}

.hotel-room-options ul li span.option-title {
    color: #163852;
}

.hotel-room-options ul li span.option-value {
    color: #839eae;
}

.hotel-distance-blocks {
    float: right;
    margin: 10px 0;
    width: 624px;
}

.hotel-distance-block {
    background: url("../img/index/distance_line.png") no-repeat scroll right 5px;
    float: left;
    height: 80px;
    margin-left: 10px;
    width: 136px;
    padding-right: 10px;
}

.hotel-distance-downtown {}

.hotel-distance-bus-station {}

.hotel-distance-railway-station {}

.hotel-distance-airport {}


.hotel-distance-value {
    color: #FFFFFF;
    font-size: 22px;
    margin-top: 4px;
}

.hotel-distance-title, .hotel-distance-name {
    color: #163852;
    font-size: 12px;
}

.reserve-room {
    margin-top: 4px;
    text-align: right;
    padding: 10px;
    background: #163853;
}
.reserve-room button {
    background: #163853;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    border: 1px solid #fff;
    max-height: 40px;
}
.reserve-room a,
.reserve-room form input[type="submit"] {
    background: none repeat scroll 0 0 #163853;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

.hotel-room-content-right-info {
    margin-left: 5px;
    margin-top: 15px;
    overflow: hidden;
}

.room-services {
    background-color: #163853;
    background-image: url('../img/room_services_icon.png');
    color: #FFFFFF;
    float: left;
    height: 61px;
    line-height: 61px;
    margin-bottom: 4px;
    margin-right: 4px;
    text-align: center;
    width: 64px;
    position: relative;
}

.room-services-text {
    bottom: 2px;
    color: #FFFFFF;
    font-size: 14px;
    height: 14px;
    left: 0;
    line-height: 14px;
    position: absolute;
    width: 100%;
}

.room-services-adult {
    background-position: 2px 0;
}

.room-services-smoking {
    background-position: -68px 0;
}

.room-services-pets {
    background-position: -136px 0;
}

.room-services-area {
    background-image: none;
}

.room-services-conditioner {
    background-position: 0 -68px;
}

.room-services-wifi {
    background-position: -68px -68px;
}

.room-services-bar {
    background-position: -138px -68px;
}

.room-services-children {
    background-position: -206px -68px;
}

.room-services-adult .room-services-number {
    bottom: 0;
    font-size: 22px;
    height: 22px;
    left: 6px;
    line-height: 22px;
    position: absolute;
}

.room-services-adult .room-services-text {
    margin-left: 22px;
    width: auto;
}

.room-services-area .room-services-number {
    font-size: 36px;
    height: 36px;
    line-height: 36px;
    position: absolute;
    top: 6px;
    width: 100%;
}

.room-services-wifi .room-services-number {
    font-size: 13px;
    height: 13px;
    line-height: 13px;
    position: absolute;
    top: 32px;
    width: 100%;
}

.room-name {
    color: #fff;
    height: 80px;
    left: 0;
    pointer-events: none;
    position: absolute;
    bottom: 0;
    width: 160px;
    z-index: 1;
}

.room-name > .bg {
    border-bottom: 120px solid #163852;
    border-right: 262px solid transparent;
    bottom: 0;
    height: 0;
    left: -8px;
    position: absolute;
    width: 0;
    z-index: 0;
}

.room-name > .room-name-inner {
    height: 100%;
    position: absolute;
    margin-left: 30px;
}

.room-name > .room-name-inner .adult {
    font-size: 88px;
    font-weight: bold;
    left: 0;
    position: absolute;
    top: -36px;
}

.room-name > .room-name-inner .place {
    bottom: 0;
    font-size: 34px;
    left: 0;
    position: absolute;
}

.rooms-addition {
    margin: 0;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    width: 640px;
}

.hotel-room-type .line {
    background: none repeat scroll 0 0 #163852;
    bottom: 0;
    height: 10px;
    left: -8px;
    position: absolute;
    width: 296px;
    z-index: 0;
}

.hotel-room-type .line:before {
    background: none repeat scroll 0 0 #163852;
    content: "";
    height: 12px;
    position: absolute;
    right: 0;
    top: -44px;
    width: 8px;
}

.rooms-min-price {
    color: #163852;
    float: right;
    font-size: 24px;
    text-align: right;
}

.rooms-services {
    float: right;
    height: 22px;
    margin-top: 2px;
    width: 120px;
    text-align: right;
}

.rooms-addition > .search-vacant-rooms-show {
    background: none repeat scroll 0 0 #163852;
    border-radius: 12px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    margin-top: 1px;
    padding-top: 0;
    padding-right: 24px;
    padding-bottom: 0;
    padding-left: 0;
    position: relative;
    width: 0;
        -webkit-transition: all 0.2s ease 0s;
        -moz-transition: all 0.2s ease 0s;
        -o-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s;
}

.rooms-addition > .search-vacant-rooms-show:hover {
    width: 72px;
    padding-left: 6px;
}

.rooms-addition > .search-vacant-rooms-show:after {
    background: none repeat scroll 0 0 #163852;
    border-radius: 12px;
    color: inherit;
    content: "?";
    font-size: 21px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    padding-left: 5px;
    position: absolute;
    right: 0;
    top: 0;
    width: 19px;
    z-index: 1;
}

.services-room-mini {
    background-image: url("../img/room_services_icon_mini.png");
    display: inline-block;
    height: 22px;
    margin-right: 4px;
}

.services-room-mini-conditioner {
    background-position: 0 0;
    width: 26px;
}

.services-room-mini-wifi {
    background-position: -27px 0;
    width: 20px;
}

.services-room-mini-bar {
    background-position: -52px 0;
    width: 22px;
}

.services-room-mini-smoking {
    background-position: -80px 0;
    width: 20px;
}

.rooms-min-price .price, .rooms-min-price .currency {
    font-size: 38px;
    font-weight: bold;
    margin-left: 4px;
}

.room-area {
    color: #839eae;
    height: 40px;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
}

.room-area > .bg {
    border-left: 108px solid transparent;
    border-top: 48px solid #fff;
    height: 0;
    position: absolute;
    width: 0;
    z-index: 0;
}

.room-area > .room-area-inner {
    height: 100%;
    position: absolute;
    right: 10px;
}

.room-area > .room-area-inner .value {
    float: right;
    font-size: 30px;
    font-weight: bold;
}

.room-area > .room-area-inner .unit {
    float: right;
    font-size: 11px;
}




.hotel-room-title {
    color: #163852;
    font-size: 24px;
    position: relative;
    /*padding-left: 20px;*/
    /*transition: all .2s ease-in 0s;*/
    margin-top: 12px;
    margin-bottom: 12px;
    margin-left: 30px;
}

/*.hotel-room-content-open .hotel-room-title {*/
    /*padding-left: 0;*/
/*}*/

.choose-room {
    background: url('../img/choose.png') no-repeat 0 0;
    float: left;
    width: 13px;
    height: 11px;
    position: absolute;
    top: 8px;
    left: 0;
    cursor: pointer;
    display: none;
}

/*.hotel-room-content-open .choose-room {*/
    /*display: none;*/
/*}*/

.room-beds {
    background: url("../img/beds_bg.png") no-repeat scroll 4px 2px rgba(0, 0, 0, 0);
    height: 20px;
    right: 2px;
    padding-left: 10px;
    pointer-events: none;
    position: absolute;
    top: 16px;
}

.room-beds > div {
    display: inline-block;
    height: 19px;
}

.room-beds > div[data-bed="1"] {
    background: url("../img/bed_1.png") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    width: 17px;
}

.room-beds > div[data-bed="2"] {
    background: url("../img/bed_2.png") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    width: 29px;
}

.room-img {
    cursor: pointer;
    font-size: 0;
    height: 180px;
    overflow: hidden;
    text-align: center;
    width: 280px;
}

.room-img img {
    height: 220px;
}


.contour {
    border: 1px solid #d9d9d9;
    pointer-events: none;
    position: absolute;
    z-index: 1000;
    display: none;
}


.hotel-room-content-right > .test {
    background: none repeat scroll 0 0 #f00;
    bottom: 80px;
    cursor: pointer;
    height: 10px;
    position: absolute;
    right: 0;
    width: 100px;
}



.demand-booking {
    background: none repeat scroll 0 0 #163852;
    border: 0 none;
    border-radius: 0;
    padding: 0;
}

.demand-booking .ui-dialog-titlebar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    height: 36px;
    padding: 0;
}

.demand-booking .ui-dialog-titlebar .ui-dialog-title {
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    margin: 0;
    text-align: right;
    width: 90%;
}

.demand-booking .ui-dialog-titlebar button.ui-dialog-titlebar-close {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    height: 15px;
    margin: 0;
    padding: 0;
    right: 10px;
    top: 10px;
    width: 15px;
}

.demand-booking .ui-dialog-titlebar span.ui-icon-closethick {
    background: url("../img/delete_room.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 100%;
    left: 0;
    margin: 0;
    top: 0;
    width: 100%;
}

.demand-booking .ui-dialog-titlebar button.ui-dialog-titlebar-close:hover span.ui-icon-closethick {
    opacity: 0.5;
}

#demand-booking {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0;
    position: relative;
}

#demand-booking form {
    margin-top: 20px;
}

#demand-booking.sending form {
    display: none;
}

#demand-booking form input[type="text"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #fff;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #fff;
    display: block;
    font-size: 18px;
    margin: 0 auto;
    padding: 2px 0;
    text-align: center;
    width: 80%;
}

#demand-booking form input[type="submit"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 18px;
    margin: 20px auto 0;
    text-decoration: underline;
}

#demand-booking form input[type="submit"]:hover {
    text-decoration: none;
}

#demand-booking .result {
    color: #fff;
    font-size: 18px;
    margin-top: 40px;
}

#demand-booking .result > div {
    text-align: center;
}


/* ROOM OPEN */
.hotel-room-toggle-open,
.hotel-room-content-open .hotel-room-toggle-close {
    opacity: 0;
    display: none;
    transition: opasity .4s ease-in 0s;
}

.hotel-room-toggle-close,
.hotel-room-content-open .hotel-room-toggle-open {
    opacity: 1;
    display: block;
}

.hotel-room-content-open {
    cursor: auto;
    height: auto;
}

.rooms-addition .clear {
    width: 100%;
    height: 1px;
    background: #163852;
}


